.b_searchForm {
    &_searchFilterToggleP {
        display: inline-block;
    }
    &__form {
    }
    &__formInputWrapp {
        margin-left: 0 !important;
        @media (max-width: 991px) {
            padding-bottom: 2.5%;
        }
    }
    &__formInput {
        vertical-align: top;
        min-width: 100%;
        outline: 0;
        padding: 8px 12px;
        border-radius: 23.5px;
        border: 1px solid #dddddd;
        transition: all 0.3s;
        padding-left: 20px;
        min-height: 48px;
    }
    &__formSubmitWrapp {
        @media (max-width: 991px) {
            padding-left: 0;
            padding-right: 0;
            text-align: center;
        }
    }
    &__formSubmit {
        border: none;
        background: none;
        padding: 0;
        @media(max-width: 351px) {
            width: 100%;
        }
    }
    &__formSubmitLabel {
    }
    &__searchFilter {
        display: none;
    }
    &__searchFilterCursorPointer {
        cursor: pointer;
        float: right;
        @media (max-width: 991px) {
            float: none;
        }
    }
    &__searchFilterToggle {
        margin-top: 15px;
        &_hide {
            display: none;
        }
    }
    &__searchFilterToggleText {
        text-align: end;
        font-size: 14px;
        line-height: 14px;
        color: #9FA3A7;
        @media (max-width: 991px) {
            margin-bottom: 5px;
            text-align: center;
        }
    }
    &__searchFilterToggleImg {
        background-image: url(../images/b_searchForm__searchFilterToggleImg.png);
        width: 15px;
        height: 15px;
        display: inline-block;
        margin-right: 5px;
        &_reverse {
            background-image: url(../images/b_searchForm__searchFilterToggleImg_reverse.png);
        }
    }
    &__searchFilterItem {
    }
    &__searchFilterBtn {
    }
    &__searchFilterItemSelect {
        box-shadow: none !important;
        margin-bottom: 20px;
        outline: 0;
        min-width: 100%;
        border: 1px solid #dddddd;
        border-radius: 23.5px;
        min-height: 48px;
        padding-left: 20px;
        padding-top: 7px;
        color: #9FA3A7;
        text-align: left;
        font-size: 14px;
        line-height: 14px;
        &_group {
        }
        &_country {
        }
        &_style {
        }
        &_date {
            &::-webkit-input-placeholder {
                color: #9FA3A7;
            }
            &::-moz-placeholder {
                color: #9FA3A7;
            }
            &:-moz-placeholder {
                color: #9FA3A7;
            }
            &:-ms-input-placeholder {
                color: #9FA3A7;
            }
        }
    }
    &__searchFilterItemOption {
    }
}